[Desktop Entry]
Type=Application
Exec=knights
Icon=knights
MiniIcon=knights
Name=Knights
GenericName=Chess Game
Comment=A graphical chess interface
X-TDE-InitialPreference=1
MimeType=application/x-chess-pgn,Application
X-TDE-ServiceTypes=
X-DocPath=knights/index.html
Terminal=false
